/* CSS for web: PPK - Projektování a provoz povrchových úprav             */
/* Author: Iva Pachtová, e-mail: iva.pachtova@centrum.cz        */
/* Update:2005                   */



body {
	background: #BFDFFF;
/* Scrollbar                 */
	scrollbar-face-color: #990000;
	scrollbar-highlight-color: #E1E1E1;
	scrollbar-3dlight-color: #363636;
	scrollbar-darkshadow-color: #efefef;
	scrollbar-shadow-color: #000000;
	scrollbar-arrow-color: #363636;
	scrollbar-track-color: #CC0000;
/* Font                      */
	font-family: geneva, verdana, arial, sans-serif;
	font-size: 12;
}
/* Links                     */
a:link {
	text-decoration: none;
	color: white;
}
a:hover {
	text-decoration: underline;
	background: #FF9966;
	color: black;
}
a:visited {
	text-decoration: none;
	color: white;
}

.nadpis {
	font-family: Arial;
	text-align: center;
	color: #CC0000;
	font-weight: bolder;
}
.nadpis_m {
	font-family: Arial;
	text-align: center;
	color: #000099;
	font-weight: bolder;
}

